Article ID: 122950, created on Sep 18, 2014, last review on Oct 15, 2014

  • Applies to:
  • Plesk 11.5 for Linux


Removing of AWstats/PHP/WPB/Postfix component on Plesk 11.5.30 for Linux will cause whole panel removal.


To toggle this component state you also need to
remove following components: mod_fcgid, mod_perl, mod_python, panel, phpgroup, psa-autoinstaller, web-hosting, webalizer, webservers

Do you want to do this?

It is also impossible to remove with yum:

# yum remove awstats

Dependencies Resolved

Removing for dependencies:

Transaction Summary
Remove        3 Package(s)

Installed size: 3.7 M
Is this ok [y/N]: N
Exiting on user Command


Product bug PPPM-1034 for Plesk 11.5.


Remove awstats using rpm -e with --nodeps option to prevent removing others important Plesk packages due to dependencies.

rpm -e awstats --nodeps

In case if Plesk was removed, the database could be restored from dumps in '/var/lib/psa/dumps' and packages could be re-installer via autoinstaller.

29d1e90fd304f01e6420fbe60f66f838 56797cefb1efc9130f7c48a7d1db0f0c a914db3fdc7a53ddcfd1b2db8f5a1b9c 01bc4c8cf5b7f01f815a7ada004154a2 0a53c5a9ca65a74d37ef5c5eaeb55d7f

Email subscription for changes to this article
Save as PDF